.comment_infos {
    display:none;
}

.margin-left-15 {
    margin-left: 15px;
}

.nohover {
    cursor: default!important;
}

#ajax_loader_whois,
#ajax_loader_zonecheck,
#ajax_loader_idn
{
    display: none;
}

.domaine_label {
    float: left;
    margin-right: 15px;
}

.domaine_result {
    float: left;
}

.warning_information {
    background-color: #D9F0FA;
    margin-bottom: 35px;
    padding: 18px;
}

.content_modal {
    background: url("/images/common/background/motif_white.jpg") repeat scroll 0 0 transparent;
    box-shadow: 0 0 6px #BBBBBB;
    padding: 20px;
    margin-bottom: 20px;
}

.content_modal label {
    font-weight: bold;
}

.content_modal ul.choice_list li {
    margin-bottom: 5px;
}

    .content_modal ul.choice_list li a {
        color: #3ABDE7;
        font: bold 13px Arial,Helvetica,sans-serif;
    }

        .content_modal ul.choice_list li a:hover {
            color: #C47024;
        }

.column_left_in_subcolumn_left li:first-child {
    background: url("/images/common/background/separator_04.png") repeat-x scroll center bottom transparent;
}

.column_left_in_subcolumn_left li.selected {
    position: relative;
    background: url("/images/common/background/motif_grey_xlight.jpg") repeat scroll 0 0 transparent;
}

.column_left_in_subcolumn_left li.selected .arrow_left
{
    position: absolute;
    right: -14px;
    top: 8px;
}

ul.error_list li {
    font-weight: bold;
    color: red;
}

#cboxLoadedContent {
    padding-top: 10px;
}

#cboxLoadedContent .table1 > tbody > td {
    border: 1px solid #CECECE;
    background: white;
}

#cboxLoadedContent .table2,
#cboxLoadedContent .table2 tr,
#cboxLoadedContent .table2 td,
#cboxLoadedContent .table2 th {
    border: none;
}

#cboxLoadedContent .table1 tbody > tr th {
    padding: 5px 7px;
    font: 13px Arial,Helvetica,sans-serif;
    text-align: left;
    color: #4f4f4f;
}
    #cboxLoadedContent .table2 tbody > tr th {
        padding: 1px 0;
    }

#cboxLoadedContent .table1 tbody > tr td {
    padding-left: 7px;
    font: 13px Arial, Helvetica, sans-serif;
    color: #3ABDE7;
    font-weight: bold;

}

/* Domaine */

hr.line_separator {
    margin: 25px 0;
    border: none;
    border-top: 1px solid #D0D0D0;
    border-bottom: 1px solid #FFFFFF;
}

.domain_result table {
    width: 100%;
}

.domain_result .board_header {
    padding: 20px 20px 0 10px;
    text-align: left;
}
.domain_result .board_header h3 img {
    margin-right: 10px;
    vertical-align: middle;
}

.actu_op_article_content h1
{
  font:35px "Helvetica-light", Arial, Helvetica, sans-serif;
  color: #000;
}
.actu_op_article_content h2
{
  font:20px Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: bold;
}
.actu_op_article_content h3
{
  font:17px/24px  Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: bold;
}
.actu_op_article_content h4
{
  font:14px Arial, Helvetica, sans-serif;
  color: #515151;
  font-weight: bold;
}

select.select_date {
    font-size: 13px;
    height: 28px;
    margin: 0 3px;
    padding: 5px 0;
    width: 60px;
}

/* Fix Calendar */

.jcalendar_container_in .calendar_event a {
    background: #ED8120;
    border: 1px solid #ED8120;
    color: #FFFFFF;
}

.day_number {
    color: #FFFFFF;
    font: 25px/25px "Helvetica-light",Arial,Helvetica,sans-serif;
    margin-top: 10px;
    text-align: center;
}

.dayly_list_wrapper .day_number {
    color: #FFFFFF;
    font: 35px/58px "Helvetica-light",Arial,Helvetica,sans-serif;
    padding-left: 23px;
    text-align: left;
    margin-top: 3px;
}

/* Alert */

.alert-block {
    padding-bottom: 14px;
    padding-top: 14px;
}
.alert.alert-success,
.alert.alert-success h4,
.alert.alert-success a,
.alert.alert-success .close {
    color: #FFFFFF;
}
.alert.alert-warning,
.alert.alert-warning h4,
.alert.alert-warning a,
.alert.alert-warning .close {
    color: #FFFFFF;
}
.alert.alert-error,
.alert.alert-error h4,
.alert.alert-error a,
.alert.alert-error .close {
    color: #FFFFFF;
}
.alert {
    background-color: #FFF;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert.alert-success {
    background: #65A526;
}
.alert.alert-warning {
    background: #EE8220;
}
.alert.alert-error {
    background: #E22122;
}
.alert .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
    background: transparent;
    border: 0 none;
    cursor: pointer;
    padding: 0;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.alert h4 {
    font: 17px Arial,Helvetica,sans-serif;
}


/* Event */

.event_participants {
    color: #949494;
    font-style: italic;
}
.head_event {
    margin-bottom: 5px
}
.head_event li {
    display: inline;
}
.dayly_list_the_day_event {
    background: url("/images/common/background/_diary_blue.png") no-repeat scroll center center transparent;
    float: left;
    height: 55px;
    line-height: 10px;
    margin-right: 15px;
    width: 50px;
}
.dayly_list_the_day_event .day_number {
    color: #FFFFFF;
    font: 21px/21px "Helvetica-light",Arial,Helvetica,sans-serif;
    margin-top: 10px;
    text-align: center;
    padding-bottom: 0;
}
.event_head_text {
    margin-top: 20px;
}
.event_full footer {
    margin: 10px 0;
}
.event_full .btn_type06 {
    background-color: #E8E8E8;
}

/* Fix Menu Left */

.small_info_content {
    font: 11px/15px Arial, Helvetica, sans-serif;
    color: #6a6969;
    padding-bottom: 5px;
    background: none !important;
}
.nav_left_wrapper li:last-child {
    background: none;
}

/* Domaine Info */

.name_detail p {
    padding-bottom: 5px;
}
    .name_detail p:last-child {
        padding-bottom: 0;
    }

.associate_contact_btn_element {
    height: 40px;
    line-height: 40px;
    margin-top: 0;
}

/* Fix Flash Modal */

#cboxContent #success_content {
    padding: 15px 15px 0 15px;
}

/* Comment */

#form-comment-color {
    padding: 10px 20px 20px 20px;
}
#form-comment-color .box_content_in {
    margin-bottom: 0;
}
#form-comment-color .control_group.form_error {
    margin-bottom: 0;
}
#form-comment-color .delete_reply {
    float:right;
    margin-top: 4px;
    text-decoration: underline;
}
#form-comment-color .text_form.error {
    border-color: #B94A48;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

/* Comments list */

.hidden {
    display: none;
}

.btn_see_comments {
    cursor: pointer;
}
.comment_separator {
    border: none;
    border-bottom: 1px solid #DDDDDD;
    width: 45%;
}

/* Buttons */
[class^="btn_type"] {
    white-space: nowrap;
}

/* Domain infos */

.element_normal {
    border: none;
    box-shadow: none;
    margin-bottom: 0;
}

.associate_contact_mini .associate_contact_box {
    min-height: 55px;
}

.domain_info .Registry_box_in {
    width: 220px;
    margin-bottom: 15px;
}

/* Document Pager */
.element_page {
    display: none;
}
.element_page.actived {
    display: block;
}

.pic-rank{
    text-align: center;
    padding-right: 20px;
}

.document-content .header {
    font-weight: bold;
    margin-bottom: 20px;
}

.document-content .ressource_content {
    margin-bottom: 20px;
}

.document_contener_in .tools_box_bottom {
    background: none;
    padding-bottom: 0;
}
.document_contener_in .tools_box_top {
    margin-bottom: 0;
}
.document_contener_in .tools_box_bottom li {
    margin-left: 20px;
}

.box_content_in.document_contener_in {
    padding-bottom: 15px;
}

/* Host */

.host_information table {
    width: 100%;
}

dl {
    clear: both;
    margin-bottom: 8px;
    display: block;
    min-height: 15px;
}
dl:last-child {
    margin-bottom: 0px;
}
dl dt {
    font-weight: bold;
    float: left;
    margin-right: 8px;
}

.margin_bot {
    margin-bottom: 10px;
}

.margin_top_20 {
    margin-top: 20px;
}

.box_content_in .delete_reply {
    display:none;
}

.form_max_per_page, .paging_contener {
    display: inline-block;
    zoom:1;
    *display:inline;
    vertical-align: middle;
}

.tinymce_el h1 {
  font:35px "Helvetica-light", Arial, Helvetica, sans-serif;
  color: #000;
}
.tinymce_el h2 {
  font:25px "Helvetica-light", Arial, Helvetica, sans-serif;
  color: #000;
}
.tinymce_el h3 {
  font:20px Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: bold;
}
.tinymce_el h4 {
  font:17px/24px  Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: bold;
}
.tinymce_el h5 {
  font:17px  Arial, Helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
}
.tinymce_el h6 {
  font:13px  Arial, Helvetica, sans-serif;
  color: #ff9e1b;
  font-weight: bold;
  text-shadow: 0px 1px white;
}

.tinymce a {
  font:13px Arial, Helvetica, sans-serif;
  color: #3ABDE7;
  font-weight: bold;
}

.margin_top {
    margin-top: 5px;
}

.managed_domain p, .last_created_contact p {
    margin-bottom:5px;
}

.myaccount-streets {
    min-height:30px;
}

.myaccount-emails {
    min-height:25px;
}

.table1 {
    margin-bottom: 10px;
}

.table1 tr {
    height: 40px;

}

.table1 th {
    padding: 8px;
    font-weight: bold;
    color: #00A3E0;
    border: solid 1px #00A3E0;
}

.table1 td {
    padding: 8px;
    border: solid 1px #00A3E0;
}

.mandatory_text {
    margin-bottom: 10px;
}

.domain_status_p li {
    margin-bottom: 5px;
}

.name_server p.no_transform {
    padding-bottom: 0px;
}

.name_server p.no_transform:last-child {
    padding-bottom: 15px;
}
